<?php

namespace Facades\App\Facades;

use Illuminate\Support\Facades\Facade;

/**
 * @see \App\Facades\UserAgentFacade
 */
class UserAgentFacade extends Facade
{
    /**
     * Get the registered name of the component.
     *
     * @return string
     */
    protected static function getFacadeAccessor()
    {
        return 'App\Facades\UserAgentFacade';
    }
}
